Package Details: arm-bcm2708-linux-gnueabi 80.d820ab9-1

Git Clone URL: https://aur.archlinux.org/arm-bcm2708-linux-gnueabi.git (read-only)
Package Base: arm-bcm2708-linux-gnueabi
Description: GCC Cross Compiler Toolchain provided by RaspberryPi
Upstream URL: https://github.com/raspberrypi/tools/tree/master/arm-bcm2708
Licenses: GPL
Provides: arm-bcm2708-linux-gnueabi
Submitter: starfry
Maintainer: starfry
Last Packager: starfry
Votes: 3
Popularity: 0.000000
First Submitted: 2013-04-26 15:03
Last Updated: 2017-01-13 00:09

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

gyscos commented on 2017-01-15 07:08

As @ammon mentionned (more than 2 years ago), this package should include 'x86_64' in the supported archs.
In addition, the package version in the PKGINFO should be 80.d820ab9c-1, not 80.d820ab9-1 (note the trailing 'c').

ammon commented on 2014-06-26 16:07

@starfry

Then you must have seen that upstream now supports x86_64 too. It's been a while actually.

starfry commented on 2014-06-12 09:30

Someone flagged this out of date. I have checked it and, as of today (2014-06-12) and upstream git commit 108317f, the package builds fine. So, I have removed the flag.

starfry commented on 2014-01-08 11:15

As far as I know, the upstream package is i686 only.

jgalar commented on 2014-01-08 01:09

Can you add support for x86_64 in the PKGBUILD?

starfry commented on 2013-12-11 20:33

I have tested this and found it works fine. I built a package from the AUR with makepkg and I also built a kernel image.

starfry commented on 2013-12-08 10:42

I will test this and get back to you.

pogojotz commented on 2013-12-07 13:15

Doesn't work for me, because libgcc.a is missing. Directly from git it is there in the folders... But not after installation. I've shortly looked over the PKGBUILD but couldn't find, where this file (and actually also others) is left out.